//This JSON was modified by Netongas NG (@netongas_ng), Kevin Okada (@LateLagMC), and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "animations": {
    "animation.hoglin.baby_transform": {
      "loop": true,
      "bones": {
        "head": {
          "position": [ 0.0, 10.0, 3.0 ],
          "scale": 1.4
        },
        "mane": {
          "position": [ 0.0, 0.0, 4.0 ]
        }
      }
    }
  }
}